	<!-- POST --> 
	<div class="post" id="post-<?php the_ID(); ?>">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" ><?php the_title(); ?></a></h2>
		<p class="small">
			<?php the_time('j, F Y') ?> &nbsp;|&nbsp; 
			<?php echo(__("Published",'IriTheme')." : "); ?>
			<?php
				
				the_category(', ');
				
				if($post->comment_count > 0) { 
						echo ' &nbsp;|&nbsp; ';
						comments_popup_link('', '1 Comment', '% Comments'); 
				}
				
				edit_post_link('Edit', ' &nbsp;|&nbsp; ', '');
			?>
			<?php
				//echo ("ici");
			    $langdir = ((class_exists('xili_language')) ? get_cur_post_lang_dir($post->ID) : array());
				echo ($langdir['direction']);
			?>
		</p>
		<div class="entry">
			<p><?php the_excerpt_rss(); ?></p>
			<a class="more" href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php _e("Read this post",'IriTheme'); ?></a>
		</div>
	</div>
